This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 9804 - Unable to print to remote print queue
Unable to print to remote print queue
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-26 06:16 EST by mcrae.z
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-26 06:16:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mcrae.z 2000-02-26 06:16:55 EST
I have researched the current bug reports and tried the recommended fixes
but my problem is still not solved. I was able to print to a remote Unix
print queue under RedHat6.0. Under Redhat6.1 I see the data being sent to
the print queue but nothing comes from the printer. I have a Pentium150
with 130MB of RAM and a S3virge video card. The remote print server is a
PCI pocket print server connected directly to Deskjet 720c printer. With
this configuration I was able to use the printer under RedHat6.0


McRae
Comment 1 Bernhard Rosenkraenzer 2000-07-17 11:18:16 EDT
This is fixed in rawhide with the move to LPRng.

Note You need to log in before you can comment on or make changes to this bug.